PETSc version 3.15.5
Fix/Edit manual page

# SNESViewFromOptions

View from Options

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESViewFromOptions(SNES A,PetscObject obj,const char name[])

Collective on SNES

### Input Parameters

| A | - the application ordering context
| obj | - Optional object
| name | - command line option

### See Also

SNES, SNESView, PetscObjectViewFromOptions(), SNESCreate()

### Level

intermediate

### Location

src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages